.damage-selector {
  position: relative;

  .damage-selector-label {
    position: absolute;
    left: 0;
    color: rgba(0, 0, 0, 0.54);
    font-size: 16px;
    transform: translateY(-1.28125em) scale(0.75) perspective(100px) translateZ(0.001px);
    transform-origin: 0 0;
    top: 1.28125em;
    width: 133.3333333333%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  .damage-selector-body {
    svg {
      max-width: 300px;
      display: inline;

      .damage-polygon {
        fill: #f1f1f1;
        stroke: #fff;
        stroke-width: 10;
        cursor: pointer;

        &.selected {
          fill: rgba(189, 73, 50, .63);
        }
      }
    }
  }

  .damage-selector-label + .damage-selector-body {
    padding-top: 1.2em;
  }
}
